/* --------------------------------- 
    NEW MODULE STYLING 2015 
 --------------------------------- */

/* USE #-ux-content TO SANDBOX COMMON (NON MODULE SPECIFIC) STYLING SAFELY AWAY FROM EASYSITE FUNCTIONALITY (MODAL WINDOWS) */
/* (.ClientAreaContainer DOES THE SAME JOB, BUT MAY BE USED HERE TO OVERWRITE OTHER SPECIFIC RULES) */

/* Based on generic font colour of #444 (inherited from lib.generics.css) */
/* A paler version for form labels etc, is #515151 */
/* Generic blue used for buttons and other details. #39addd */
/* a paler blue for selected links, buttons, etc: #58c3f4 */

/* --------------------------------- 
    GENERIC ELEMENTS
 --------------------------------- */
/* QUESTION/ANSWER format for all modules (directory, poll, asset browser, form, search, etc ) */
#-ux-content .question, #-ux-content .form-search .element .question { width: 25%; text-align: right; }
#-ux-content .question .label  { padding: 7px 10px 6px; margin-right: 10px; }
/* for checkboxes etc */
#-ux-content .checkbox .answer, #-ux-content .checkbox .question { float: left; clear: none; width: auto; }
#-ux-content .answer label { margin-right: 3px; padding: 3px 10px 3px 10px; }
#-ux-content .answer, #-ux-content .form-search .element .answer { width: 75%; }
/* BUTTONS for all modules */
#-ux-content .oDataFormButtonContainer, .buttons { text-align: right; margin: 1em 0; clear: both; }
/* three different ways of targeting buttons used throughout system */
#-ux-content .oDataFormButtonContainer input, #-ux-content .buttons .button, #-ux-content input[type="submit"] { background: #1478c6; color: #fff; border: none; padding: 15px 35px 14px; border-radius: 0; font-weight: 600; text-transform: none; margin: 0 0 0 1em; line-height: 1em; font-size: 1.125em; cursor: pointer; }
/* hover/active/focus state */
#-ux-content .oDataFormButtonContainer input:hover, #-ux-content .oDataFormButtonContainer input:active, #-ux-content .oDataFormButtonContainer input:focus, 
#-ux-content .buttons .button:hover, #-ux-content .buttons .button:active, #-ux-content .buttons .button:focus, 
#-ux-content input[type="submit"]:hover, #-ux-content input[type="submit"]:active, #-ux-content input[type="submit"]:focus { background: #105184; } 
/* low importance, secondary buttons */ 
#-ux-content .button[value="Clear"], #-ux-content .button[value="Reset"] { background: #1478c6; color: #fff; padding-left: 35px; }
/* LEGEND (forms, search, etc) - emulates a h2 */
#-ux-content legend, #-ux-content .oDataFormLegend { font-size: 2.26em; color: #515151; padding: 0 0 1em 0; }

/* A - Z */
/* Directory A - Z */
.AZLinkBar { text-align: left !important; font-size: 0.9em; font-weight: 600; width: 100%; clear: both; overflow: hidden; margin: 0 0 1em; }
/* Ideally the right padding should be 1em, but reduced to allow all items to fit on one row at a smaller screen size */
.AZLinkBar a { padding: .55em .75em .55em 0; text-decoration: none; color: #39addd; display: block; float: left; clear: none; text-transform: uppercase; }
.AZLinkBar a:hover, .AZLinkBar a:active, .AZLinkBar a:focus { color: #58c3f4; }
.AZLinkBar .oAZSep { display: none; }
div.AZLinkBar > a:last-child { background: #39addd; color: #fff; border-radius: 5px; padding-left: 1em; }
div.AZLinkBar > a:last-child:hover, div.AZLinkBar > a:last-child:active, div.AZLinkBar > a:last-child:focus { background: #58c3f4; }
/* Asset Browser A - Z */
.atoz-outer { text-align: left !important; font-size: 0.9em; font-weight: 600; width: 100%; clear: both; overflow: hidden; margin: 0 0 1em; }
.atoz-outer ul.links { margin: 0; padding: 0; }
.atoz-outer ul.links li { display: block; float: left; clear: none; }
/* Ideally the right padding should be 1em, but reduced to allow all items to fit on one row at a smaller screen size */
.atoz-outer ul.links li a { padding: .55em .75em .55em 0; text-decoration: none; color: #1478c6; display: block; text-transform: uppercase; }
.atoz-outer ul.links li.last a { background: #39addd; color: #fff; border-radius: 5px; padding-left: 1em; }
.atoz-outer ul.links li.last a:hover, div.atoz-outer ul.links li.last a:active, div.atoz-outer ul.links li.last a:focus { background: #448ec7; }

/* PAGINATION */
/* Directory & Asset Browser pagination */
.pagination-steps { display: none; }
.pagination-pages span.jump-title { display: none; }
.results-pagination-outer span.sep { display: none; }
.pagination-outer ul, .pagination-outer li { list-style-type: none; margin: 0; padding: 0; }
.results-pagination-outer a, .pagination-outer a { color: #444; display: block; float: left; clear: none; padding: 0 0.6em; font-size: 1.125em; font-weight: bold; margin-right: 0.2em; }
.results-pagination-outer a:hover, .pagination-outer a:hover, .results-pagination-outer a:active, .pagination-outer a:active { background: #1478c6; color: #fff; text-decoration: none; }
.results-pagination-outer a.selected, .pagination-outer li.selected a, .console .navigation-outer ul li.selected a { background: #1478c6; color: #fff; }


/* --------------------------------- 
     FORMS
 --------------------------------- */
/* fix for occasional hidden content in config views */
fieldset { clear: both; }
/* using .ClientAreaContainer as all form elements (within content area) should be consistent, regardless of the module they appear inside */
/* main container*/
.ClientAreaContainer, .oDataFormContainer, .oFormBuilder { margin: 0 0 1em; width: 100%; overflow: hidden; clear: both; }
/* fieldset - overwrite browsers' default behaviour */
.ClientAreaContainer fieldset { border: none; padding: 0; margin: 0; }
/* separate the form elements */
.form .element { margin-bottom: 1em; }
/* Question */
.ClientAreaContainer .question { width: 100%; text-align: left; }
.ClientAreaContainer .question .label { padding: 0; color: #444; }		
/* input areas */
/* width must not exceed 100% (1% allows for borders) */
/* text box/area */
.ClientAreaContainer .answer input.textbox, .ClientAreaContainer .answer textarea, .ClientAreaContainer .answer input[type="text"], .ClientAreaContainer .answer input[type="password"] { padding: 10px 0 10px 2%; margin: 0; width: 96.5% !important; border: 1px solid #898989; }
/* Combobox - these need slightly less height */
.ClientAreaContainer select { padding: 9px 0 9px 2%; margin: 0; width: 99%; border: 1px solid #898989; }
/* radio buttons */
.ClientAreaContainer ul.radiolist-items { list-style: none; padding: 0 0; }
.ClientAreaContainer .radiolist-items li { display: block; float: left; width: 100%; }
.ClientAreaContainer .radiolist-items li input, .ClientAreaContainer .radiolist-items li label { float: left; }
.ClientAreaContainer .radiolist-items li input { height: 1.6em; }
/* checklist */
.ClientAreaContainer ul.checklist-items { list-style: none; padding: 0 0; }
.ClientAreaContainer .checklist-items li { display: block; float: left; width: 100%; }
.ClientAreaContainer .checklist-items li input, .ClientAreaContainer .checklist-items li label { float: left; }
.ClientAreaContainer .checklist-items li input { height: 1.6em; }
/* Datepicker */
.ClientAreaContainer .answer input.hasDatepicker { width: auto; }
/* overwrite generic textbox styling and put border on surrounding element - so can include calendar image */
.ClientAreaContainer .date-picker .answer input { border: none; }
#-ux-content .date-picker .answer { border: 0; width: 150px; }
.ClientAreaContainer .date-picker .answer input[type="text"] { width: 100px !important; border: 1px solid #898989; }
/* position calendar image */
.date-picker .answer img { float: right; margin: 0.8em; }

/* need to add further input fields... */

/* focus */
.ClientAreaContainer .answer input:focus, .ClientAreaContainer select:focus, .ClientAreaContainer textarea:focus, .ClientAreaContainer .date-picker .answer:focus { border-color: #7dc8f3; }
/* mandatory fields */
#-ux-content .mandatory .question .label { padding-right: 10px; background: transparent url(/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/mandatory.png) right no-repeat; }
p.mandatory { padding-left: 10px; background: transparent url(/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/mandatory.png) left no-repeat; }

/* iOS overrides */
textarea, input.text, input[type="text"], input[type="button"], input[type="submit"], .input-checkbox { -webkit-appearance: none; -webkit-border-radius: 0; border-radius: 0; }

/* --------------------------------- 
    DIRECTORIES, MAPPING & ASSET MANAGER
 --------------------------------- */
/* TABLE */
.oDataGrid, .grid { border-collapse: collapse; width: 100%; margin: 0 0 1em; }
/* header */
.oDataGrid th, .grid th { background: #eee; text-align: left; font-weight: normal; border: 0; padding: 1em .55em; }
.oDataGrid th a.oDataGridHeaderLinkSortAsc { display: block; background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/Table-sort-ascdending.png") no-repeat right center; }
.oDataGrid th a.oDataGridHeaderLinkSortDesc { display: block; background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/Table-sort-descending.png") no-repeat right center; }
/* rows */
.table-row-background-alpha, .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
/* cells */
.oDataGridCell, .grid td { padding: .55em; vertical-align: top; }
/* MAP */
.oDirectoryBuilder .map { margin: 0 0 1em; width: 100% !important; }
/* SEARCH */
.form-search { width: 100%; overflow: hidden; clear: both; }
.oDirectoryBuilder .oDataFormContainer.form-search .oDataFormFieldset { border: 0; float: left; padding: 20px 20px 0; }
.oDirectoryBuilder .oDataFormContainer.form-search legend { display: none; }
.oDirectoryBuilder .form-search .buttons { padding: 20px; margin: 0; float: right; clear: none; }
#-ux-content .oDirectoryBuilder .form-search .element .question { width: 35%; }
#-ux-content .oDirectoryBuilder .form-search .element .answer { width: 65%; }
/* stack search elements on one row */
.form-search .element, .search-plugin .element, .console .form-search .element { width: auto; float: left; clear: none; margin-right: 3px; }
/* results */
.search-results { display: block; width: 100%; margin: 0 0 1em; }
/* separate the fields on directory entry */
.oDirectoryBuilder .element { margin-bottom: 1em; }
/* Detail View - Directories AND Maps */
.oDirectoryBuilder .entry-outer .label, .oDirectoryBuilder .entry-outer label  { font-weight: bold; }
.oDirectoryBuilder .entry-outer .answer { padding: 7px 0 6px; }
/* asset manager */
.asset-manager .form-search .search-filters { width: 300px; }
.asset-manager .form-search .search-filters .element { margin-bottom: 10px; }
.asset-manager .form-search .search-keywords .element { width: 295px; }
#-ux-content .asset-manager .form-search .search-keywords .question { width: 35%; }
#-ux-content .asset-manager .form-search .search-keywords .answer { width: 65%; }

/* --------------------------------- 
    POLLS
 --------------------------------- */
.oPollingDescription { font-weight: 600; text-transform: uppercase; }
/* here the label emulates a heading */
.oPollingContainerOuter .question .label { font-size: 1.124em; font-weight: 600; text-transform: uppercase; }
/* Answer elements */
.oPollingContainerOuter .answer .radiolist { padding: 1em 0 0 2em; }
.oPollingContainerOuter .answer ul { list-style-type: none; }
.oPollingContainerOuter .answer ul li label { display: inline; }
/* Results */
.oPollingVotes { font-weight: 600; font-size: 1.12em; margin: 2% 0; }
.oPollingContainerOuter .oPollingFormContainer .question span.oPollingFormLabel { font-weight: 400; text-transform: none; }
.oPollingContainerOuter .oPollingFormContainer .answer span.oPollingChartBar { background: #39addd; display: block; }

/* --------------------------------- 
    EVENTS
 --------------------------------- */
.events .calendar .ui-datepicker { width: auto; border: 0; }
/* HEADER - need to overwrite some css brought in from external widget */
.events .calendar .ui-widget-header { background: none; border: 0; }
.events .calendar { margin: 0 0 1em; }
/* calendar navigator - need to overwrite some css brought in from external widget */
.events .calendar .ui-datepicker-prev { left: 0; margin: 0; top: .7em; }
.events .calendar .ui-datepicker-next { left: 36px; margin: 0; top: .7em; }
.events .calendar .ui-datepicker-prev:hover { border-width: 0; background: none; cursor: pointer; }
.events .calendar .ui-datepicker-next:hover { border-width: 0; background: none; cursor: pointer; }
/* images on spans inside links - need to overwrite some css brought in from external widget */
.events .calendar .ui-datepicker .ui-corner-all span { height: 27px; width: 27px; position: relative; margin: 0; left: 0; top: 0; }
.events .calendar .ui-datepicker-next span.ui-icon { background: url('/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/next-calendar.png') no-repeat; }
.events .calendar .ui-datepicker-prev span.ui-icon { background: url('/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/previous-calendar.png') no-repeat; }
/* Current month title */
.events .calendar .ui-datepicker-title { font-size: 1.5em; font-weight: 400; }
/* CALENDAR TABLE */
.events table { font-size: .9em; }
.events .calendar .ui-datepicker-calendar tbody { background: #eee; }
.events .calendar .ui-datepicker-calendar .ui-datepicker-unselectable { opacity: 1; }
.events .calendar .ui-datepicker-calendar span.ui-state-default { background: none; border: 0; }
.events .calendar .ui-datepicker-calendar th span { font-weight: 400; }
.events .calendar .ui-datepicker-calendar td { padding: 2% 3%; }
.events .calendar .ui-datepicker-calendar .ui-state-default { text-align: center; }
/* Day with event */
.events .calendar .ui-datepicker-calendar td.has-event .ui-state-default { background: #39addd; border: 0; color: #fff; }
.events .fc-event { cursor: pointer; }
/* EVENT LIST */
.events .event-list .date { font-weight: 600; }
.events .event-list ul { list-style-type: none; margin: 0; padding: 0; }
.events .event-list li { margin: .55em 0; }
/* EVENT DETAILS */
/* Q & A all on one line, unlike forms */
.events .question { width: 30%; float: left; clear: none; }
.events .answer { width: 70%; float: left; clear: none; }
.events .buttons ul { list-style-type: none; margin: 0; padding: 0; }
/* ADD NEW EVENT */
.events .tabs-facet li { float: left; clear: none; width: auto; }
.events .tabs-facet li a { padding: 0.55em 1em; display: block; }
.events .ui-widget-header, .events .ui-widget-content { border-width: 0; background: none;  }
/* date picker */
#-ux-content .events .date-range .element.all-day { width: 99%; float: none; clear: both; }
#-ux-content .events .element.checkbox li, #-ux-content .events .element.categories li { list-style-type: none; margin: 0; padding: 0; }
#-ux-content .events .date-range .element.all-day .question, #-ux-content .events .date-range .element.all-day .answer,
#-ux-content .events .element.repetition .question, #-ux-content .events .element.repetition .answer { width: auto; float: left; clear: none; }
#-ux-content .events .date-range .element { width: 49%; float: left; clear: None; }
#-ux-content .events .date-range .time-controls { margin-top: 1em; }
#-ux-content .events .date-range .time-controls .element { width: 50%; float: left; clear: None; }
#-ux-content .events .date-range .time-controls .question, #-ux-content .events .date-range .time-controls .answer { width: auto; border-width: 0; }
#-ux-content .events .date-range .time-controls select, #-ux-content .events .element.repetition select { padding: 8px 5%; width: 88%; margin: 10px; }
#-ux-content .events .element.categories input { float: left; clear: both; width: auto; margin-top: 8px; }
#-ux-content .events .element.categories label { float: left; clear: none; width: auto; }
/* add. tabs display */
.events.edit-record .tabs-facet li { width: 20%; float: left; clear: none; }
.events.edit-record .tabs-facet li .tab-label { border-left: 1px solid #ccc; }
.events.edit-record .tabs-facet ul > li:first-child .tab-label { border-width: 0; }
.events.edit-record .tabs-facet a { padding: 15px; display: block; }
.events.edit-record .tabs-facet a:hover, .events.edit-record .tabs-facet a:focus { text-decoration: underline; }
.events.edit-record .ui-corner-all, .events.edit-record .ui-corner-bottom, .events.edit-record .ui-corner-right, .events.edit-record .ui-corner-br { border: 0px solid #39addd !important; }
.events.edit-record .ui-widget-header { background: none; }
.events.edit-record .ui-corner-all, .events.edit-record .ui-corner-top, .events.edit-record .ui-corner-right, .events.edit-record .ui-corner-tr { border: 0 !important; border-radius: 0; }
.events.edit-record .ui-state-default, .events.edit-record .ui-widget-content .ui-state-default, .events.edit-record .ui-widget-header .ui-state-default { background-image: none; background: #efefef; padding: 0; border-bottom: 2px solid #fff !important; }
.events.edit-record .ui-state-active, .events.edit-record .ui-widget-content .ui-state-active, .events.edit-record .ui-widget-header .ui-state-active { background: #39addd; }
.events.edit-record .ui-state-active a, .events.edit-record .ui-state-active a:link, .events.edit-record .ui-state-active a:visited { color: #fff; }
.events.edit-record .date-picker.mandatory.date-from, .events.edit-record .date-picker.mandatory.date-to {  }
.events.edit-record .date-picker .answer input { max-width: 100px; float: left; border: 1px solid #a3a3a3; }
.events.edit-record .date-picker .answer img { float: left; cursor: pointer; margin: 0.5em; }
.ui-widget-content { color: #444 !important; }
.events.edit-record .date-picker .answer { border: 0; width: 100%; }
.events.edit-record .element.categories ul {}
.events.edit-record .element.categories ul li { list-style-type: none; }
.events.edit-record .element.categories ul li input { float: left; margin-top: 7px; margin-right: 15px; }


/*hide unwanted fields in the style*/
.events.edit-record .element.textbox.code, .events.edit-record .element.image, .events.edit-record .element.textbox.link-text,.events.edit-record .element.link-address { display: none; }

/* --------------------------------- 
    ASSET MANAGER
 --------------------------------- */
/* General Layout */
.asset-manager .col-alpha { float: left; clear: none; width: 74%; margin-right: 1%; }
.asset-manager .col-beta { float: left; clear: none; width: 25%; }
.asset-manager ul li { list-style-type: none; }
/* Search */
.asset-manager .form-search .buttons { float: right; clear: none; margin: 1.5em 0; }
/* assuming these buttons are floated right (see above) then we knock the right margin off the final item - so they can be flush with the page boundary. */
.asset-manager .form-search .buttons > input:last-child { margin-right: 0; }
/* Column A */
/* A-Z same as directory */
/* hide unnecessary labels */
.asset-manager .navigation-outer .links li.first, .asset-manager .navigation-outer .links li.sep { display: none; }
/* switch view buttons */
.asset-manager .navigation-outer .views-outer { max-width: 140px; float: right; clear: none; margin: 0 0 1em; }
.asset-manager .navigation-outer .views-outer ul { padding: 0; margin: 0; list-style-type: none; }
.asset-manager .navigation-outer .views-outer li { margin: 0; padding: 0 .55em; display: block; float: left; clear: none; }
/* table same as directory */
/* Download button - change this image? */
.asset-manager .grid-outer td a[title^="Download"] { background: url('/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/download.png') no-repeat center; display: block; }
.asset-manager .grid-outer td a[title^="Download"] span { display: inline-block; text-indent: -9999px; }
/* results message */
.ClientAreaContainer .matches-outer { width: 50%; float: right; clear: none; text-align: right; }
.ClientAreaContainer .pagination-outer { width: 50%; float: left; clear: none; padding: 1% 0; }
.ClientAreaContainer .matches-outer select { padding: 1% 1%; width: auto; }
/* column B */
/* hide unnecessary tabs */
.col-beta .tabbed-panels .tabs-menu-outer { display: none; }
.asset-manager .tabs-body-outer { border: 0; background: #eee; border: 0; padding: 0; }
.asset-manager .tabs-body-outer .category-tree-outer a { color: #444; }
/* adv accordion */
/* header tabs */
.advanced-accordion { margin: 0 0 1px; }
.advanced-accordion .panel-header { background: #1478c6; overflow: Hidden; padding: .8em; }
.advanced-accordion .panel-header ul { list-style-type: none; padding: 0; margin: 0; }
.advanced-accordion .panel-header li { display: block; color: #fff; padding: 0; width: auto; text-transform: uppercase; }
.advanced-accordion .panel-header ul.tab-list li.expander { float: right; }
.advanced-accordion .panel-header button { border-width: 0; height: 20px; width: 20px; cursor: pointer; }
.advanced-accordion .panel-header ul.tab-list li.expander button { float: right; background: url('/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/accordion-closed.png') no-repeat center; }
.advanced-accordion .panel-header ul.tab-list li.expanded button { background-image: url('/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/accordion-open.png'); }
.advanced-accordion .panel-header .button-text { display: none; }
/* body of search */
.advanced-accordion .panel-body { padding: 1em; }
/* checklist items - emulate generic form styling */
.advanced-accordion ul { list-style: none; padding: 0 0; }
.advanced-accordion ul li, .advanced-accordion div.checkbox, .asset-manager-multiple-category-checkbox { display: block; float: left; width: 100%; }
.advanced-accordion ul li input, .advanced-accordion .checklist-items li label, .advanced-accordion div.checkbox input, .advanced-accordion div.checkbox label, .asset-manager-multiple-category-checkbox input, .asset-manager-multiple-category-checkbox label { float: left; padding: 0; }
.advanced-accordion ul li input, .advanced-accordion div.checkbox input, .asset-manager-multiple-category-checkbox input { height: 1em; }
/* Datepicker - needs to fit onto a narrower row - with a wider page this may not be necessary */
.advanced-accordion .answer input.hasDatepicker { max-width: 75%; }
/* introduce some white space */
.advanced-accordion .category-tree { margin: 0 0 1em; }
/* overwrite some strange inline values on asset browser rh col tables */
.category-tree-outer td { white-space: normal !important; }

.filter-outer { background: #f4f4f4; padding: 1em; }
.filter-outer a.remove-filter { color: #fff; margin: 0 1em; padding: 0.5em 1em; background: #39addd; display: inline-block; }


/* --------------------------------- 
    BLOG
 --------------------------------- */
/* New post button - inherit default site button colour */
#-ux-content .blogs input[value="New Post"] { background-image: url('/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/modules/add-post.png'); background-repeat: no-repeat; background-position: 1em .5em; padding-left: 45px; }
/* Blog Body */
.blogs .vignette { padding: 0 1em 0 0; }
.blogs .oBlogTitle { margin: 0 0 .55em; }
/* why is this even a link? */
.blogs .oBlogTitleLink { text-decoration: none; }

.blogs .oBlogPostedBy a { color: #48b3f1; text-decoration: none; }
.blogs .oBlogPost { width: 90%; padding: 4% 0; }
/* Navigation */
.blogs .oBlogNavigation ul { list-style-type: none; }
.blogs .oBlogNavigation a { text-decoration: none; color: #444; font-size: 0.9em; }
.blogs .oBlogNavigation h2 { font-weight: 300; }
.blogs .oBlogNavigation ul.oBlogNavigationList { background: #eee; padding: 3% 0 3% 18%; }

/* --------------------------------- 
    MEMBERSHIP MODULE
 --------------------------------- */
.contacts .console .form-search { padding: 20px; width: auto; }
#-ux-content .contacts .console .form-search .element .question { width: auto; }
#-ux-content .contacts .console .form-search .element .answer { width: auto; }
.contacts .console .navigation-outer ul li { float: left !important; }
.contacts .console .navigation-outer ul li a:link, .contacts .console .navigation-outer ul li a:visited { color: #1478c6; }
.contacts .console .navigation-outer ul li a:hover, .contacts .console .navigation-outer ul li a:active, .contacts .console .navigation-outer ul li a:focus { color: #448ec7; }
.contacts .atoz-outer ul.links li.last a { border-radius: 0; padding: 0.5em 1em; color: #fff; }
.contacts .atoz-outer ul.links li.last a:hover, .atoz-outer ul.links li.last a:active, .atoz-outer ul.links li.last a:focus { background-color: #105184; text-decoration: none; }
.contacts .console .navigation-outer .pagination-outer { padding-top: 0; }
.contacts .console .navigation-outer .pagination-outer li.nv-title, .contacts .console .navigation-outer .pagination-outer li.sep { display: none; }
.contacts .console .navigation-outer .pagination-outer a { padding: 0 0.5em; }
.contacts .console .navigation-outer .pagination-outer ul li.selected a { color: #fff; }
.contacts .console .navigation-outer .pagination-outer ul li a:hover, .contacts .console .navigation-outer .pagination-outer ul li a:active, .contacts .console .navigation-outer .pagination-outer ul li a:focus { color: #fff; text-decoration: none; }
.contacts .console .select-inline { padding-right: 5px; }
.contacts .console .matches-outer select { position: relative; }